/**
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   all styles) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 *   By default this file is not used in Pixture Reloaded, however it is included
 *   here in case you need to add some styles.
 */

#columns,
#menu-bar {
 width: 1000px;
}
#columns {
 position:relative;
 padding-left: 20px;
 padding-right: 20px;
}

#columns .content-inner {
 padding-left:20px;
}

.front #block-accordion-blocks-quick-links-1 {
/*
 z-index:500 !important;
 position:absolute;
 top: -255px;
*/
}

.region-highlighted {

}

/*page layout for ora, lawhelp + jobs*/
.ora .container, .jobs .container, .lawhelp .container {
  max-width: 100%;
}


.header-inner {
  margin: 0 auto;
  max-width: 1000px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.ora #columns,
.section-corporation-jobs #columns,
.lawhelp #columns {
  background-image: none;
  max-width: 1000px;
}
